Bug 827462 - [abrt] pgadmin3-1.14.0-2.fc17: Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
[abrt] pgadmin3-1.14.0-2.fc17: Process /usr/bin/pgadmin3 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
abrt_hash:8b3d07914f1c4391f3c8ef1e4aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 10:24 EDT by Daniel Scott
Modified: 2013-01-01 17:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-01 17:55:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.61 KB, text/plain)
2012-06-01 10:25 EDT, Daniel Scott
no flags Details
File: smolt_data (9.39 KB, text/plain)
2012-06-01 10:25 EDT, Daniel Scott
no flags Details

  None (edit)
Description Daniel Scott 2012-06-01 10:24:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
comment:        Closed the pgAdmin application
crash_function: gqbView::updateModelSize(gqbQueryObject*, bool)
executable:     /usr/bin/pgadmin3
kernel:         3.3.7-1.fc16.x86_64
pid:            7076
pwd:            /home/djscott
time:           Fri 01 Jun 2012 09:36:29 AM EDT
uid:            768
username:       djscott
xsession_errors: 

backtrace:      Text file, 31341 bytes
dso_list:       Text file, 8599 bytes
maps:           Text file, 49162 bytes
smolt_data:     Text file, 9620 bytes

build_ids:
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:84412c611d67c86ac370aea818f9a2e77fd003c4
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:ec2fecf0b18dafe4c52a9f09736119843ed4ec1d
:822e9b3523e8312240f41a25722d539bc77ed436
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4c71f4b31f04b08d3eb06b359c8fbccab6a7fd04
:c572a15dc9b78bb9159660077ea2ca508a3b470a
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:1930c8cd9ca42879da095fd8b54478483f71d785
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:44174defe79b7afeae13d84e8fd127af1fd1b939
:4b044fe80e4c1b69986abc4b160c303048005d4e
:130699b76d99d57ef46beeed9d693005f3c8917f
:3c4b29b666ec261f072062e01c941b2b275c91af
:171c78aca10a3519018ff2b311b0a3cae5072854
:d29489f5262f513cfe15d381fff29a18dc759deb
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:ee7538132f578365c0774ef7dc789d8cba51aff7
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:ce5b99e47706e8937133d140c054fffce1d398dd
:3d60535f052babb998bae4807bc992c5d15df5c4
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:ec87953f655fbcbcbe71b591db5451e56739576e
:2d920fc18d5d62c399484534249b104e12049777
:6ec9d708976973dc81dc6f26ff97494b1cf223f4
:faca16f15d87b83d2947a386e319b02f724dcbb5
:647c8183274c4626c81e86e7a631a81782a04e65
:091927b7a315243a2ff0383dfca1fd2c665405bf
:b34676a7754197b3aa0ab7fba51844207d644e8d
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:64575cf29d0d66d2fb8537df83e6afc548b891d0
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:87163e16f54ab421bb34433e983acb30eb0c109f
:8f7c190397d7c1f617e66f18f759714662b60367
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:8568e11bef79abaf14513d18a8559282d8dad34a
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:28398c6f56b05b403435b077e18540ce928eaeaf
:b277af36744327e3d58eae76bcdaadcca71a28c6
:9e028577f30c598f369ec3d060b8b105e911ed10
:e91010b497ec024178c36f4365b21f668bada0ca
:605924c4a3c547d14af7c0ffd816bad19e443068
:127f8958b602715234a02b88adb08afd9e34c203
:869c05ec9d5c23d142aac765ad6ce0eeaa9608d7
:2a808b802dbe91f3bcaba91d14f25fc0337ea91c
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8f1c8e7a9290087a1de608de917e41455f885af0
:7654433afd142a4699559f45f290cd0bcfb0f2d6
:4d09d82785dab5f95c01b69bc0785145a5954d30
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:4555444390434459edd5379df593b6d7382f86be
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/djscott/1

core_backtrace:
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x3cc869 - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x3cc970 - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x1edc5a - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x1edf9f - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x1edfc9 - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x1edfc9 - [exe] -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x1edfc9 - [exe] -
:1930c8cd9ca42879da095fd8b54478483f71d785 0xe6796 wxEvtHandler::ProcessEventIfMatches(wxEventTableEntryBase libwx_baseu-2.8.so.0 -
:1930c8cd9ca42879da095fd8b54478483f71d785 0xe6b3f wxEvtHandler::SearchDynamicEventTable(wxEvent&) libwx_baseu-2.8.so.0 -
:1930c8cd9ca42879da095fd8b54478483f71d785 0xe6bf2 wxEvtHandler::ProcessEvent(wxEvent&) libwx_baseu-2.8.so.0 -
:9e028577f30c598f369ec3d060b8b105e911ed10 0x20a9a9 - libwx_gtk2u_core-2.8.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x28cfe1 gtk_widget_send_focus_change libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x28d1e2 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x29894b - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x298baa - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14afab gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x611cc - libgdk-x11-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:9e028577f30c598f369ec3d060b8b105e911ed10 0x1f81d8 wxEventLoop::Run() libwx_gtk2u_core-2.8.so.0 -
:9e028577f30c598f369ec3d060b8b105e911ed10 0x26a30c wxAppBase::MainLoop() libwx_gtk2u_core-2.8.so.0 -
:1930c8cd9ca42879da095fd8b54478483f71d785 0x978e5 wxEntry(int&, libwx_baseu-2.8.so.0 -
:94b133e5ec37adae804f92f9e145f04f5dcdd2f7 0x3ef82 - [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1824
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=pc35.ecg.mit.edu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/djscott/.gtkrc-2.0:/home/djscott/.gtkrc-2.0-kde4:/home/djscott/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/djscott/.cache/keyring-dbBZ13
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=djscott
:SSH_AUTH_SOCK=/tmp/ssh-inidVYBJ1669/agent.1669
:PAGER=most
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/djscott
:QT_IM_MODULE=xim
:PWD=/home/djscott
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/emacs
:KDE_SESSION_UID=768
:GNOME_KEYRING_PID=1664
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:KRB5CCNAME=FILE:/tmp/krb5cc_768_QVptsD
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/djscott
:KDE_SESSION_VERSION=4
:LOGNAME=djscott
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WUoHLbSKjf,guid=31be20dacb72cef0bb37ada100000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/djscott
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/djscott/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-djscott/xauth-768-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1919,unix/unix:/tmp/.ICE-unix/1919
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/djscott/.gtkrc:/home/djscott/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=pc35.ecg.mit.edu;1338494686;954581;2058_TIME107287185

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95902                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95902                95902                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[28074]
:pos:	0
:flags:	00
:1:/home/djscott/.xsession-errors
:pos:	510123
:flags:	0100001
:2:/home/djscott/.xsession-errors
:pos:	510123
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[13778638]
:pos:	0
:flags:	02004002
:5:socket:[13776389]
:pos:	0
:flags:	02004002
:6:socket:[13776569]
:pos:	0
:flags:	02004002
:7:socket:[13747573]
:pos:	0
:flags:	02004002
:8:socket:[13775768]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:socket:[13823042]
:pos:	0
:flags:	02004002
:11:socket:[13824141]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun  1 09:36:29 pc35 kernel: [170288.322334] pgadmin3[7076]: segfault at 2d8 ip 00000000007cc869 sp 00007fff099253c0 error 4 in pgadmin3 (deleted)[400000+637000]
:Jun  1 09:36:29 pc35 abrt[26819]: File '/usr/bin/pgadmin3' seems to be deleted
:Jun  1 09:36:30 pc35 abrt[26819]: Saved core dump of pid 7076 (/usr/bin/pgadmin3) to /var/spool/abrt/ccpp-2012-06-01-09:36:29-7076 (59019264 bytes)
Comment 1 Daniel Scott 2012-06-01 10:25:01 EDT
Created attachment 588476 [details]
File: backtrace
Comment 2 Daniel Scott 2012-06-01 10:25:03 EDT
Created attachment 588477 [details]
File: smolt_data
Comment 3 Devrim GÜNDÜZ 2013-01-01 17:55:29 EST
Please upgrade to 1.16 first. This is old version.

Note You need to log in before you can comment on or make changes to this bug.